<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Incentive_Payment_Notification_Terms__c</fullName>
    <externalId>false</externalId>
    <inlineHelpText>Number of days the company must give DISH notice if they wish to change where DISH sends upgraded programming incentive payments.</inlineHelpText>
    <label>Incentive Payment Notification Terms</label>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>60</fullName>
                <default>true</default>
                <label>60</label>
            </value>
            <value>
                <fullName>90</fullName>
                <default>false</default>
                <label>90</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
